/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Beenden";
"About..." = "Über...";
"Launch NeoFinder" = "NeoFinder starten";
"Gray Icon" = "Graues Symbol";
"Delete" = "Menü löschen";
"No Recent Items" = "Keine Gespeicherten Werte";